<?php get_header(); ?>
	<div class="featured-image">
		<?php
		if(ale_get_option('featuredimagelibrary')){
			echo '<img src="'.esc_url(ale_get_option('featuredimagelibrary')).'" alt>';
		} else{
			echo '<img src="http://placehold.it/1920x125/ece6d9/8d7a65&amp;text=No+image" alt>';
		}?>
	</div>
	<div class="page-block wrapper clearfix">
		<?php get_sidebar(); ?>

		<div class="page-content col-8 blog">
			<?php get_breadcrumbs(); ?>

			<h1><?php wp_title("", true); ?></h1>
			
			<?php ale_library_filter($_POST); ?>
		</div>
	</div>
<?php get_footer(); ?>